PDB3.5(1)

NAME
pdb3.5 - the Python debugger

SYNOPSIS

pdb3.5 script [...]

DESCRIPTION

See /usr/lib/python3.5/pdb.doc for more information on the use of pdb. When the debugger is started, help is available via the help command.

SEE ALSO
python3.5(1). Chapter 9 of the Python Library Reference (The Python Debugger). Available in the python3.5-doc package at /usr/share/doc/python3.5/html/lib/module-pdb.html.